local fn = _gn(0x336511A34F2E5185)
--- _GET_HEIGHTMAP_BOTTOM_Z_FOR_POSITION
-- @param left :
-- @param right :
function Global.GetHeightmapBottomZForPosition(left, right)
	return _in2(fn, left, right, _rf)
end
